# $Revision: 1.7 $, $Date: 2004/08/09 19:39:35 $
Summary:	'Part of Speech' lexical models
Summary(pl):	Modele leksykalne czci mowy
Name:		festival-lex-POS
Version:	0.1
Release:	4
License:	distributable
Group:		Applications/Sound
Source0:	http://www.cstr.ed.ac.uk/download/festival/1.4.2/festlex_POSLEX.tar.gz
# Source0-md5:	742c266e4c4978fae2b5c1bf6f549eb4
Requires:	festival
Requires:	festival-lex-english
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package contains a lexicon and an ngram for English part of
speech tagging. Information in these files were derived from the Penn
Tree Bank distributed by the LDC, in tur derived from data from the
Wall Street Journal.

%description -l pl
Ten pakiet zawiera leksykon i n-gramy do znacznikw angielskich czci
mowy. Informacje umieszczone w tych plikach pochodz z Penn Tree Bank
rozpowszechnianego przez LDC, opartego na danych pochodzcych z Wall
Street Journal.

%prep
%setup -q -c %{name}-%{version}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/festival/lib/dicts

cd festival/lib/dicts
install wsj* $RPM_BUILD_ROOT%{_datadir}/festival/lib/dicts

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc festival/lib/dicts/COPYING.poslex
%{_datadir}/festival/lib/dicts/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: festival-lex-POS.spec,v $
Revision 1.7  2004/08/09 19:39:35  wolf
- bump release to rebuild in ac

Revision 1.6  2004/07/07 20:45:45  wolf
- BuildArch: noarch

Revision 1.5  2003/05/26 16:24:58  malekith
- massive attack: adding Source-md5

Revision 1.4  2003/05/25 05:47:21  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.3  2002/08/18 12:21:38  blues
- release 3 - license fix

Revision 1.2  2002/08/04 11:34:14  qboosh
- pl description(?), removed empty %%build, release 2

Revision 1.1  2002/07/10 18:19:58  wolf
- it works! stay tuned for more
